Page MenuHomePhabricator

Extend initial questionnaire
Closed, ResolvedPublic

Description

Extend questionnaire if discipline of forensic-radiological imaging is perceived as structural/technical or procedural/collaboratarial integration [Lawless, Forensic Science A Sociological introduction, p61].

ask forensics personnel
ask radiology personnel

Event Timeline

reicht created this task.May 27 2018, 2:20 PM
reicht moved this task from RM ToDo to Doing on the CSI-HD board.Jun 15 2018, 8:43 PM
reicht closed this task as Resolved.Jun 17 2018, 10:20 PM
reicht claimed this task.
reicht moved this task from Doing to Done on the CSI-HD board.
reicht updated the task description. (Show Details)Jun 17 2018, 10:27 PM
reicht changed the visibility from "CSI-HD (Project)" to "Public (No Login Required)".